.press_speech .mainContent {
  display: grid;
  grid-template-areas:
    "A B"
    "C C"
    "D D";
  width: 100%;
}

.press_speech .mainContent h2 {
  grid-area: A;
}

.press_speech .mainContent .form3 {
  grid-area: B;
  margin-left: auto;
}

.press_speech .mainContent .content_container {
  grid-area: C;
}

.press_speech .mainContent .page_paginator_container {
  grid-area: D;
}

.content_card {
  margin-bottom: 1rem;
}

.press_h2,
.speech_h2 {
  display: none;
}


.div_press_photo {
  padding: 0.7rem;
  background-color: var(--light_blue_200);
  width: clamp(60%, 18rem, 100%);
  font-size: 0.95rem;
  margin-bottom: 1rem;
  display: block;
}

.div_press_h3 {
  font-weight: bold;
}

.div_press_photo img {
  margin-bottom: 0.5rem;
  width: max-content;
  display: block;
}

/*put media query under this line*/
@media(max-width: 992px) {
  body.press_speech .mainContent {
    display: block;
  }
}

@media(max-width: 767px) {
  body .div_press_photo {
    width: 100%;
  }
}